package com.ff.base.enums;


import lombok.Getter;

/**
 * 领取时间类型
 */
@Getter
public enum ReceiveTimeType {
    ReceiveTimeType_0(0, "次日"),
    ReceiveTimeType_1(1, "下周"),
    ReceiveTimeType_2(2, "当日实时(影响留存)"),
    ReceiveTimeType_3(3, "每周"),
    ReceiveTimeType_4(4, "下月"),
    ReceiveTimeType_5(5, "每月");

    private final Integer code;
    private final String info;

    ReceiveTimeType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

}
